Melihat produk di mana artikel ini berlaku untuk.

Ringkasan

Ini Desember 13, 2016, keamanan dan kualitas Batal pemutakhiran .NET Framework 3.5.1, 4.5.2, 4.6, 4.6.1 dan 4.6.2 untuk Windows 7 dan Windows Server 2008 R2 mengatasi kerentanan di Microsoft .NET Framework. Ada kerentanan keamanan di .NET Framework yang dapat membuat seorang penyerang untuk mengakses informasi lainnya yang harus dipertahankan oleh mekanisme kriptografi. Pemutakhiran ini memperbaiki cara kerangka menangani kunci, dan oleh karena itu Tolak data sementara di seluruh dengan benar. Untuk mempelajari selengkapnya tentang kerentanan ini, baca buletin keamanan Microsoft MS16-155. Pembaruan ini juga mencakup .NET pembaruan keamanan kumulatif dan peningkatan dalam kehandalan dalam .NET Framework. Untuk informasi selengkapnya tentang peningkatan keandalan untuk konfigurasi ini, lihat artikel Basis Pengetahuan 3196686.

Informasi tambahan tentang pembaruan keamanan

Artikel berikut ini berisi informasi tambahan tentang keamanan dan kualitas rollup yang berhubungan dengan versi masing-masing produk. Artikel dapat berisi informasi masalah yang diketahui.

  • 3205379 MS16-155: Deskripsi keamanan dan kualitas Batal untuk .NET Framework 4.6.2 untuk Windows 7 dan Windows Server 2008 R2: 13 Desember 2016

  • 3210136 MS16-155: Deskripsi keamanan dan kualitas Batal untuk .NET Framework 4.6 dan 4.6.1 untuk .NET Framework 4.6 untuk Windows Vista SP2 dan Windows Server 2008 SP2 dan .NET Framework 4.6 dan 4.6.1 untuk Windows 7 SP1 dan Windows Server 2008 R2 SP1

  • 3210139 MS16-155: Deskripsi keamanan dan kualitas Batal untuk .NET Framework 4.5.2 untuk Windows Vista Paket Layanan 2, Windows Server 2008 Paket Layanan 2, Windows 7 Paket Layanan 1 dan Windows Server 2008 R2 Paket Layanan 2: 13 Desember 2016

  • 3210131 MS16-155: Deskripsi keamanan dan kualitas Batal untuk .NET Framework 3.5.1 untuk Windows 7 dan Windows Server 2008 R2: 13 Desember 2016

Bantuan untuk menginstal pemutakhiran: dukungan untuk Pemutakhiran Microsoft

Solusi keamanan bagi profesional TI: TechNet keamanan pemecahan masalah dan dukungan

Membantu melindungi komputer berbasis Windows Anda dari virus dan malware: Solusi Virus dan pusat keamanan

Dukungan lokal negara: Dukungan internasional


Berlaku untukArtikel ini berlaku untuk berikut ini:

  • Microsoft .NET Framework 4.6, 4.6.1 atau 4.6.2 ketika digunakan dengan:

    • Windows Server 2008 R2 Paket Layanan 1

    • Windows 7 Paket Layanan 1

  • Microsoft .NET Framework 4.5.2 ketika digunakan dengan:

    • Windows Server 2008 R2 Paket Layanan 1

    • Windows 7 Paket Layanan 1

  • Microsoft .NET Framework 3.5.1 ketika digunakan dengan:

    • Windows Server 2008 R2 Paket Layanan 1

    • Windows 7 Paket Layanan 1

Perlu bantuan lainnya?

Kembangkan keterampilan Anda
Jelajahi pelatihan
Dapatkan fitur baru terlebih dahulu
Gabung Microsoft Insider

Apakah informasi ini bermanfaat?

Seberapa puaskah Anda dengan kualitas terjemahannya?
Apa yang memengaruhi pengalaman Anda?

Terima kasih atas umpan balik Anda!

×